/* 		@media (min-width: 600px) and 
			(max-width: 920px) and 
			(min-height: 350px) and 
			(max-height: 500px)*/
@media (orientation: landscape) and (max-height: 450px) {
	.container-index-sidan {
		margin: -2rem auto 1rem auto;
	}
}
@media (orientation: landscape) and (max-height: 450px) {
	.content-index-section {
		margin: 0 auto 1rem auto;
	}
}
@media (orientation: landscape) and (max-height: 450px) {
	.content-index-section h1 {
		padding-top: 0.5rem;
		line-height: normal;
		margin: 0;
	}
}
@media (orientation: landscape) and (max-height: 450px) {
	.h1-flex {
		flex-direction: row;
		align-items: center;
		gap: 2rem;
	}
}
@media (orientation: landscape) and (max-height: 450px) {
	.h1-flex:first-child {
		font-size: var(--h1_fontZ-1);
	}
}
@media (orientation: landscape) and (max-height: 450px) {
	nav.navbar {
		height: 5.5rem;
	}
}
@media (orientation: landscape) and (max-height: 450px) {
	footer.navbar-all-2-footer,
	footer.navbar-all-footer,
	section.index-img img {
		display: none !important;
	}
}
@media (orientation: landscape) and (max-height: 450px) {
	.wrapper {
		grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
	}
}
@media (orientation: landscape) and (max-height: 450px) {
	.one-grid,
	.two-grid,
	.three-grid,
	.four-grid {
		height: 55vh;
	}
}
/* den grå  */
@media (orientation: landscape) and (max-height: 450px) {
	.nav-items-background {
		top: 5.5rem;
	}
}
@media (orientation: landscape) and (max-height: 450px) {
	.nav-items.active {
		row-gap: unset;
		top: 5rem;
	}
}
@media (orientation: landscape) and (max-height: 450px) {
	.dropdown-0,
	.dropdown-1,
	.dropdown-2,
	.dropdown-3,
	.dropdown-4,
	.dropdown-5,
	.dropdown-6 {
		width: 38rem;
		left: 50%;
		transform: translate(-50%, 0);
	}
}
